-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: astropy
Binary: python3-astropy, python-astropy-doc, astropy-utils
Architecture: any all
Version: 7.0.0-1
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Homepage: https://astropy.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-asdf, python3-matplotlib, python3-pandas, python3-pytest, python3-pytest-astropy, python3-pytest-mpl, python3-scipy, python3-skimage, python3-tz, python3-yaml, tzdata-legacy
Build-Depends: cython3 (>= 3.0.0~), debhelper-compat (= 13), dh-python, graphviz <!nodoc>, libexpat1-dev, libjs-jquery <!nodoc>, libjs-jquery-datatables <!nodoc>, libjs-mathjax <!nodoc>, pkg-config, python3-all-dev, python3-astropy-iers-data, python3-astropy-sphinx-theme <!nodoc>, python3-configobj, python3-erfa, python3-extension-helpers, python3-jinja2, python3-matplotlib <!nocheck>, python3-numpy <!nocheck>, python3-ply, python3-pydata-sphinx-theme <!nodoc>, python3-pytest <!nocheck>, python3-pytest-astropy <!nocheck>, python3-pytest-mpl <!nocheck>, python3-scipy <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-skimage <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-astropy <!nodoc>, python3-sphinx-automodapi <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinxcontrib.jquery <!nodoc>, python3-tomli <!nodoc>, python3-tz <!nocheck>, python3-yaml <!nocheck>, towncrier, wcslib-dev, zlib1g-dev, tzdata-legacy <!nocheck>, dh-strip-nondeterminism
Package-List:
 astropy-utils deb science optional arch=all
 python-astropy-doc deb doc optional arch=all
 python3-astropy deb python optional arch=any profile=!nodoc
Checksums-Sha1:
 15b641ee68f5db8b1ccd324b5f846416be8449c6 7130087 astropy_7.0.0.orig.tar.gz
 05355612ca70c5c9b297955fd6e14129ae527fac 27976 astropy_7.0.0-1.debian.tar.xz
Checksums-Sha256:
 e92d7c9fee86eb3df8714e5dd41bbf9f163d343e1a183d95bf6bd09e4313c940 7130087 astropy_7.0.0.orig.tar.gz
 18f85c29435ec86d22accad6cd64746ac9c55f9001770b958277f9dc0fc8538f 27976 astropy_7.0.0-1.debian.tar.xz
Files:
 9e965f71a3b94440bad1f174835781ba 7130087 astropy_7.0.0.orig.tar.gz
 f6d80dd8e6d3dae146db58d853c37e65 27976 astropy_7.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEuvxshffLFD/utvsVcRWv0HcQ3PcFAmdAtiAACgkQcRWv0HcQ
3PfjnBAAmcoVoDVdT9jZz34A8Go/e1JnFVjQ+c9oNapiRmjh6z1AxrfdLjMn9mNi
l+ca8ARQ80oM1nKwXo5N0dap7qI1vqKHBTbEJuMA3JdwwAbv85KfFWWmX8T3CwfV
gc0qr8m3U+wyI+ejcOMwDq2kkyQDAzb6t+VXk7FjjGOxUhIrrQJBj73s1zlojB5O
MQqwj3CbqxIxxUNqyR/nuvME2qrswZRqdGtuXSVsQZM8Q9CCJSGR5L19Jbdm0aFh
iR9uS7QlxX6nZzc0ph/1BbjPCb1Mz+sAS21kzbpQSGBNwxvGskryGMRIAZpbG4A8
2F2k7hd9OMkqmmNumvtClydqwenFHAOzEkwqdMXuWrnpoSuvT8jo/klalxSLPm/h
FeKLynqzqHFwJ4MooAyKEaBJo6Qqd1lOI76C/oB2ZOrSGTwHsB6cKIGInmcxqGtg
AGtCnYQbh988dUaG1zaofhXN7qJ0BYyP2zgMv5JF2lfxx6dUIQVw7vC+q6fsPRNx
vAEDFEYnvRtE43BoO4mIOLJSQk5XW/wqFh3+BaajHv3ejNLokbSo1LPhUpYvcSZ8
8F04hP4sdtOqAvxC5BeNODq2hmddyo9Pyg+31XuZkqtxdWfVdhpmPIuHs/UfTOyN
BbTrNp/Vsrvc7eJcjLBjxO3CIFbY6shMIXJWfxljJ/qNVYVoqTo=
=UoMe
-----END PGP SIGNATURE-----
